petsc-3.6.2 2015-10-02
Report Typos and Errors

# ClassPerfLogDestroy

This destroys a PetscClassPerfLog object.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode ClassPerfLogDestroy(PetscClassPerfLog classLog)

Not collective

### Input Paramter

classLog -The PetscClassPerfLog

### Keywords

log, event, destroy

### See Also

ClassPerfLogCreate()

Level:developer
Location:src/sys/logging/utils/classlog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages